.senior-management-page .senior-management-content .senior-management-content-item {
    background-color: #FFFFFF;
    padding: 80px 0;
}

.senior-management-page .senior-management-content .senior-management-content-item.even {
    background-color: #F2F2F2;
}

.senior-management-page .senior-management-content .senior-management-content-item .sub-title {
    display: inline-block;
    color: #1C77FF;
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 12px;
}

.senior-management-page .senior-management-content .senior-management-content-item .title {
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 0.01em;
    margin: 0;
}

.list-professional {
    padding-top: 80px;
}

.list-professional .professional-item {
    position: relative;
    border-bottom: 1px solid #B2B2B2;
    margin-bottom: 40px;
}

.list-professional .professional-item:after {
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    bottom: -2px;
    right: 0;
    background-color: #1C77FF;
    transition: width .2s 0s, left .2s 0s, right .2s 0s;
}

.list-professional .professional-item:hover:after {
    width: 100%;
    left: 0;
}

.list-professional .professional-item.active:after {
    width: 100%;
    left: 0;
}

.list-professional .professional-item:last-child {
    margin: 0;
}

.list-professional .professional-item.active:not(.no-details) {
    border-bottom: 3px solid #1C77FF;
}

.list-professional .professional-item .top-professional {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 8px 0 14px;
}

.list-professional .professional-item .top-professional .name {
    flex: 0 0 320px;
    flex: 0 0 40%;
    transform: translateX(0);
    transition: 0.7s all;
}

.list-professional .professional-item .top-professional:hover .name {
    transform: translateX(48px);
}

.list-professional .professional-item .top-professional .name span {
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-size: 22px;
    line-height: 31px;
    letter-spacing: -0.01em;
    text-transform: capitalize;
}

.list-professional .professional-item .top-professional .name span.last-name {
    text-transform: uppercase;
}

.list-professional .professional-item .top-professional .position {
    flex: 0 0 calc(100% - 466px);
    transform: translateX(0);
    transition: 0.7s all;
}

.list-professional .professional-item .top-professional:hover .position {
    transform: translateX(48px);
}

.list-professional .professional-item.active .top-professional .name,
.list-professional .professional-item.active .top-professional .position {
    transform: none;
}

.list-professional .professional-item .top-professional .position .position-title {
    display: block;
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    margin-bottom: 5px;
}

.list-professional .professional-item .top-professional .position .position-title span {
    letter-spacing: 0.01em;
}

.list-professional .professional-item .top-professional .position .location_units {
    display: flex;
    color: #888888;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.01em;
    flex-wrap: wrap;
}

.list-professional .professional-item .top-professional .position .location_units .location {
    position: relative;
    display: inline-block;
    padding-right: 8px;
    margin-right: 8px;
    text-align: left;
}

.list-professional .professional-item .top-professional .position .location_units .units {
    position: relative;
    display: inline-block;
}

/* .list-professional .professional-item .top-professional .position .location_units .units:before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 19px;
    background-color: #B2B2B2;
    top: 3.5px;
    left: 0;
} */

.list-professional .professional-item .top-professional .position .location_units.hidden .location:after {
    display: none;
}

.list-professional .professional-item .top-professional .position .location_units .location:after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 19px;
    background-color: #B2B2B2;
    top: 3.5px;
    right: 0;
}

.list-professional .professional-item .detail-professional {
    display: flex;
    justify-content: space-between;
    padding: 25px 0 48px;
}

.list-professional .professional-item .detail-professional .image-professional {
    flex: 0 0 320px;
}

.list-professional .professional-item .detail-professional .biography {
    flex: 0 0 calc(100% - 380px);
    padding-right: 13%;
}

.list-professional .professional-item .detail-professional .biography p {
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.01em;
}

.list-professional .professional-item .top-professional .icon_toggle {
    position: relative;
    flex: 0 0 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(0);
    transition: 0.7s all;
}

.list-professional .professional-item .top-professional:hover .icon_toggle {
    transform: rotate(360deg);
}

.list-professional .professional-item .top-professional .icon_toggle .line-vertical {
    position: absolute;
    display: block;
    width: 2px;
    height: 16px;
    background-color: #1C77FF;
    transform: rotate(0);
    transition: 0.3s all;
}

.list-professional .professional-item .top-professional .icon_toggle .line-horizontal {
    position: absolute;
    display: block;
    width: 16px;
    height: 2px;
    background-color: #1C77FF;
}

.list-professional .professional-item .top-professional .icon_toggle.active .line-vertical {
    transform: rotate(90deg);
    transition: 0.3s all;
}

.discover-our-professional {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    min-height: 450px;
    background-position: center;
    background-position-y: 42%;
    background-repeat: no-repeat;
    background-size: cover;
}

.discover-our-professional:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.discover-our-professional:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/discover-line.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    z-index: 1;
}

.discover-our-professional .container {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    min-height: 450px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 3;
}

.discover-our-professional .title {
    color: #FFFFFF;
    font-family: 'Helvetica Neue';
    font-weight: 400;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 0.01em;
    margin: 0 0 40px;
}

.senior-management-page section .title .word span:first-child {
    text-transform: capitalize;
}

@media (max-width: 1023px) {
    .list-professional .professional-item .top-professional .name {
        flex: 0 0 30%;
    }

    .list-professional .professional-item .top-professional .position {
        flex: 0 0 calc(70% - 128px);
    }

    .list-professional .professional-item .detail-professional .image-professional {
        flex: 0 0 30%;
    }

    .list-professional .professional-item .detail-professional .image-professional img {
        width: 100%;
    }

    .list-professional .professional-item .detail-professional .biography {
        flex: 0 0 calc(70% - 50px);
        padding-right: 2%;
    }

    .discover-our-professional .title .splitted-text-wrapper>div {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .senior-management-page .senior-management-content .senior-management-content-item {
        padding: 80px 0 75px;
    }

    .senior-management-page .senior-management-content .senior-management-content-item:first-child {
        padding-top: 60px;
    }

    .senior-management-page .senior-management-content .senior-management-content-item .sub-title {
        font-size: 15px;
        line-height: 19px;
    }

    .senior-management-page .senior-management-content .senior-management-content-item .title {
        font-size: 30px;
        line-height: 36px;
    }

    .list-professional .professional-item .top-professional {
        position: relative;
        padding-right: 0px;
        display: block;
    }

    .list-professional .professional-item .top-professional .name {
        flex: 0 0 calc(100% - 50px);
        margin-bottom: 16px;
    }

    .list-professional .professional-item .top-professional .name span {
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
    }

    .list-professional .professional-item .top-professional .position {
        flex: 0 0 calc(100% - 50px);
    }

    .list-professional .professional-item .top-professional .position .location_units .location {
        display: inline;
        text-align: left;
        padding-right: 0;
        margin-right: 0;
    }

    .list-professional .professional-item .top-professional .position .location_units .units {
        display: inline;
    }

    .list-professional .professional-item .top-professional .position .location_units {
        display: block;
        text-align: left;
    }

    .list-professional .professional-item .top-professional .position .location_units .location:after {
        position: relative;
        display: inline;
        content: "|";
        background: transparent;
        line-height: 1;
        top: 0;
    }

    .list-professional .professional-item .top-professional .icon_toggle {
        position: absolute;
        right: 13px;
        top: 48%;
        transform: translate(-50%, -50%);
    }

    .list-professional .professional-item .detail-professional {
        display: block;
        padding: 25px 0 23px;
    }

    .list-professional .professional-item .detail-professional .image-professional {
        flex: 0 0 100%;
        padding-right: 22px;
        margin-bottom: 20px;
    }

    .list-professional .professional-item .detail-professional .image-professional img {
        width: auto;
        height: 278px;
    }

    .list-professional .professional-item .detail-professional .biography {
        display: block;
        flex: 0 0 auto;
        padding-right: 22px;
    }

    .list-professional .professional-item .detail-professional .biography p {
        text-align: justify;
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0.01em;
        margin-bottom: 23px;
    }

    .discover-our-professional {
        min-height: 436px;
        background-position-y: center;
        background-size: cover;
    }

    .discover-our-professional .container {
        min-height: 436px;
    }

    .discover-our-professional .title {
        font-size: 28px;
        line-height: 33px;
        letter-spacing: 0.01em;
        text-transform: none;
        margin: 0 0 40px;
    }

    .discover-our-professional .title .splitted-text-wrapper>div {
        text-align: center;
    }

    .list-professional .professional-item .top-professional:hover .name,
    .list-professional .professional-item:hover .top-professional .position {
        transform: none;
    }
}

@media (max-width: 520px) {
    .discover-our-professional:after {
        background-position-y: -250px;
        background-position-x: -166px;
        background-size: 89vh 100vh;
    }

    .discover-our-professional .container:after {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-image: url(../images/discover-line.svg);
        background-repeat: no-repeat;
        background-position-x: 253px;
        background-size: auto 100vh;
        z-index: -1;
    }
}